.view-news p{
  margin: 0;
}

.view-news .views-row{
  margin-bottom: 20px;
}

.view-news .views-field-title{
  font-weight: bold;
}

.left-sidebar .view-news-nav li a{
  display: inline;
  border-bottom: none;
}

.left-sidebar .view-news-nav li{
  border-bottom: 1px dotted #C08F62;
  margin: 3px 0 3px 0;
}